dataset.name: mollipo
dataset.max_samples: null
metric: r2
random_state: 42
model.learner: gbr
model.embedding.feature_name: pretrained_fps_mollipo
model.embedding.length: 2
model.embedding.cache_filename: s3://datasets-public-research/pretrained_fingerprints/cache_
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_jobs: -1
model.gbr.learning_rate: 0.11609038964616579
model.gbr.gamma: 0.0608304646033411
model.gbr.max_depth: 8
model.gbr.colsample_bytree: 0.6684711126483751
model.gbr.n_jobs: -1
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
